Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Wed, 8 Mar 2023 10:04:49 -0500

Sent from my iPhone

Begin forwarded message:

From: Release Well-Being Center <[email-masked]>
Date: March 8, 2023 at 9:56:53 AM EST
To: [email-masked]
Subject: New Submission from Contact Form
Reply-To: [email-masked]

Name
| Tom Lyons
Email
| [email-masked]
Comments

Good morning! I am looking to get a spa package for my wife for her birthday and I was looking into the "A Day of Release" package. Is there any way to check the availability for this package? I'm hoping to get her in some time this month but I understand if the calendar is full.

Thank you!

Tom